<bugID>674925<Summary>Improve UI of detaching tabs</Summary><Description>Use drag &amp; drop API for tab detaching in order to fix various glitches with the mouse-event based implementation.</Description></bugID>